Subject: Re: FW: THURSDAY NIGHT
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 17 Feb 2000 06:43:00 -0800 (PST)

It is all about drinking with you isn't it?  You need to get a grip.   I will 
have to pass on the Rudz Suds as I will be dining at one of Houston's finer 
eateries with captains of industry tonight.  However, Eric and I were kicking 
around a possible road trip to the beautiful island of Galveston this 
weekend.  Saturday or Sunday? Think that nice friend of yours, Willis, might 
be interested? 

Please respond appropriately with your level of interest!  Just to anticipate 
the tone of your response, I will go ahead and call you a "Smart Ass" right 
now.  

[email-masked] on 02/17/2000 10:52:13 AM
To: Eric Gillaspie/HOU/ECT@ECT, Gerald Nemec/HOU/ECT@ECT
cc:  
Subject: FW: THURSDAY NIGHT

         Date: February 17, 2000
         From: Ruppert, Ryan F.                            R9RUPPE  - AMERICAS
           To: EXT-EGILLAS(A)ECT.ENRON.COM,                EGILLASE - FPEXMAIL
               EXT-GNEMEC(A)ECT.ENRON.COM,                 GNEMECEC - FPEXMAIL
      Subject: FW: THURSDAY NIGHT
------------------------------------------------------------------------------
Possible suds and tunes for this eve if anyone is down.

OUT!

RYAN F. RUPPERT
Geophysical User Support
Upstream Technical Computing
ExxonMobil Corporation

-----Original Message-----
From: EXT-LAURAGAMMELL(A)HOTMAIL.COM,
Sent: Thursday, February 17, 2000 11:41 AM
To: Ruppert, Ryan F.
Subject: Fwd: THURSDAY NIGHT

>From: John Reeves <[email-masked]>
>To: "Laura Gammell" <[email-masked]>
>Subject: THURSDAY NIGHT
>Date: Wed, 16 Feb 2000 10:29:32 -0600
>
>Sorry about not returning the call to yous guys this past weekend.
>we were busy 7 didn't get yer message until too late on Sat night.
>
>Twenty Miles & Bob Log & a local opening act
>
>are playing at Rudyard's Pub on Waugh Thursday night.  It will be a late
>show 1:30 or 2:00 am i bet
>
>20 Miles: 2 brothers, guitar & drums.  maybe bass backup on some songs.
>      one brother is Judah Bauer from the Jon Spencer Blues Explosion.
>
>Bob Log: crazy shit.  formerly of crazy ass band Doo Rag.  maybe a one
>man perf.
>
>Friday:  two dollar guitar (drummer from Sonic Youth's new side
>project)at Rudyard's
>
>FWD to Mr RFR.
>
>what's his email?
>
>
>John

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com